body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #990000;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 9px;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003366;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000033;
}

.bodystyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 2px double #CCCCCC;
}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	text-align: justify;
}

.medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
}

.big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #000066;
	font-size: 10px;
	background-color: #FFFFFF;
}

.footer {
	font-family: Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border: 1px solid #990000;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	font-family: "BankGothic Md BT", Courier, "Comic Sans MS";
	font-size: 12px;
	border: 1px solid #666666;
}border {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px double #333333;
}
.box1Copy {
	padding: 3px;
	border: 1px solid #CCCCCC;
}
.box2Copy {
	font-style: normal;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: none none solid;
	font-family: "BankGothic Md BT";
	font-size: 24px;
	color: #666666;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.links {

	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}
.boxline {
	padding: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.boxlineCopy {


	padding: 3px;
	border-width: thin;
	border-style: none solid none none;
	border-color: #666666;
}
.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
}
.redtxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000066;
	text-align: justify;
}
.red1txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #990000;
	text-align: justify;
	background-position: left bottom;
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
}
.bgstamp {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(images/po_logo.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.picborder {

	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	font-family: "BankGothic Md BT", Courier, "Comic Sans MS";
	font-size: 12px;
	border: 1px solid #990000;
}
